<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 2</title>
</head>
<style>
    .grid-container {
        display: grid;
        grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
        grid-gap: 10px;
        background-color: white;
        padding: 10px;
    }

    .grid-container > div {
        border: white;
        text-align: center;
        font-size: 30px;
        border-radius: 4px;
        font-family: Calibri;
        color: white;
    }
</style>
<body>
<div class="grid-container">
    <div style="background-color: #959edc">H</div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div>
    <div></div><div></div>
    <div style="background-color: blue">He</div>
    <div style="background-color: #ff3e3f">Li</div>
    <div style="background-color: orange">Be</div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div>
    <div></div><div></div>
    <div style="background-color: #1c7430">B</div>
    <div style="background-color: #959edc">C</div><div style="background-color: #959edc">N</div><div style="background-color: #959edc">O</div><div style="background-color: #959edc">F</div>
    <div style="background-color: blue">Ne</div>
    <div style="background-color: #ff3e3f">Na</div>
    <div style="background-color: orange">Mg</div>
    <div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div>
    <div></div><div></div>
    <div style="background-color: #8edc68">Al</div>
    <div style="background-color: #1c7430">Si</div>
    <div style="background-color: #959edc">P</div><div style="background-color: #959edc">S</div><div style="background-color: #959edc">Cl</div>
    <div style="background-color: blue">Ar</div>
    <div style="background-color: #ff3e3f">K</div>
    <div style="background-color: orange">Ca</div>
    <div style="background-color: #f3d76d">Sc</div><div style="background-color: #f3d76d">Ti</div><div style="background-color: #f3d76d">V</div>
    <div style="background-color: #f3d76d">Cr</div><div style="background-color: #f3d76d">Mn</div><div style="background-color: #f3d76d">Fe</div>
    <div style="background-color: #f3d76d">Co</div><div style="background-color: #f3d76d">Ni</div><div style="background-color: #f3d76d">Cu</div>
    <div style="background-color: #8edc68">Zn</div><div style="background-color: #8edc68">Ga</div>
    <div style="background-color: #1c7430">Ge</div><div style="background-color: #1c7430">As</div>
    <div style="background-color: #959edc">Se</div><div style="background-color: #959edc">Br</div>
    <div style="background-color: blue">Kr</div>
    <div style="background-color: #ff3e3f">Rb</div>
    <div style="background-color: orange">Sr</div>
    <div style="background-color: #f3d76d">Y</div><div style="background-color: #f3d76d">Zr</div><div style="background-color: #f3d76d">Nb</div>
    <div style="background-color: #f3d76d">Mo</div><div style="background-color: #f3d76d">Tc</div><div style="background-color: #f3d76d">Ru</div>
    <div style="background-color: #f3d76d">Rh</div><div style="background-color: #f3d76d">Pd</div><div style="background-color: #f3d76d">Ag</div>
    <div style="background-color: #8edc68">Cd</div><div style="background-color: #8edc68">In</div><div style="background-color: #8edc68">Sn</div>
    <div style="background-color: #1c7430">Sb</div><div style="background-color: #1c7430">Te</div>
    <div style="background-color: #959edc">I</div>
    <div style="background-color: blue">Xe</div>
    <div style="background-color: #ff3e3f">Cs</div>
    <div style="background-color: orange">Ba</div>
    <div style="background-color: #917453">La</div>
    <div style="background-color: #f3d76d">Hf</div><div style="background-color: #f3d76d">Ta</div><div style="background-color: #f3d76d">W</div><div style="background-color: #f3d76d">Re</div><div style="background-color: #f3d76d">Os</div>
    <div style="background-color: #f3d76d">Ir</div><div style="background-color: #f3d76d">Pt</div><div style="background-color: #f3d76d">Au</div>
    <div style="background-color: #8edc68">Hg</div><div style="background-color: #8edc68">Ti</div><div style="background-color: #8edc68">Pb</div>
    <div style="background-color: #8edc68">Bi</div><div style="background-color: #8edc68">Po</div>
    <div style="background-color: #1c7430">At</div>
    <div style="background-color: blue">Rn</div>
    <div style="background-color: #ff3e3f">Fr</div>
    <div style="background-color: orange">Ra</div>
    <div style="background-color: #915a19">Ac</div>
    <div style="background-color: #f3d76d">Rf</div><div style="background-color: #f3d76d">Db</div>
    <div style="background-color: #f3d76d">Sg</div><div style="background-color: #f3d76d">Bh</div><div style="background-color: #f3d76d">Hs</div>
    <div style="background-color: #d0f345">Mt</div>
    <div style="background-color: #d0f345">Ds</div>
    <div style="background-color: #d0f345">Rg</div>
    <div style="background-color: #8edc68">Cn</div>
    <div style="background-color: #d0f345">Nh</div>
    <div style="background-color: #d0f345">Fl</div>
    <div style="background-color: #d0f345">Mc</div>
    <div style="background-color: #d0f345">Lv</div>
    <div style="background-color: #d0f345">Ts</div>
    <div style="background-color: #d0f345">Og</div>
    <div></div><div></div><div></div>
    <div style="background-color: #917453">Ce</div><div style="background-color: #917453">Pr</div><div style="background-color: #917453">Nd</div><div style="background-color: #917453">Pm</div>
    <div style="background-color: #917453">Sm</div><div style="background-color: #917453">Eu</div><div style="background-color: #917453">Gd</div>
    <div style="background-color: #917453">Tb</div><div style="background-color: #917453">Dy</div><div style="background-color: #917453">Ho</div>
    <div style="background-color: #917453">Er</div><div style="background-color: #917453">Tm</div><div style="background-color: #917453">Yb</div><div style="background-color: #917453">Lu</div>
    <div></div><div></div><div></div><div></div>
    <div style="background-color: #915a19">Th</div><div style="background-color: #915a19">Pa</div><div style="background-color: #915a19">U</div>
    <div style="background-color: #915a19">Np</div><div style="background-color: #915a19">Pu</div><div style="background-color: #915a19">Am</div>
    <div style="background-color: #915a19">Cm</div><div style="background-color: #915a19">Bk</div><div style="background-color: #915a19">Cf</div>
    <div style="background-color: #915a19">Es</div><div style="background-color: #915a19">Fm</div><div style="background-color: #915a19">Md</div>
    <div style="background-color: #915a19">No</div><div style="background-color: #915a19">Lr</div>
    <div></div>

</div>
</body>
</html>